@charset "utf-8";

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

:focus {
	outline: 0;
}

ol, ul {
	list-style-position: inside;
}

a {
	text-decoration: underline;
}

a.item {
    color: #0a94cc;
    font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

html, body {
	height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
     display: block;
}

img {
    max-width: 100%;
    height: auto;
}

body {
	font: 16px/150% 'Roboto', sans-serif;
	color:#3b3b3b;
	background: #fff;
}

#site {
    min-width: 320px;
    overflow: hidden;
	display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
	background: #e8e8e8;
	position: relative;
}

.header {
	position: relative;
    border-bottom: 3px solid #ffffff;
    padding: 18px 0;
    z-index: 20;
    margin-bottom: 70px;
}

.header:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.fixed {
    width: 1110px;
    margin: 0 auto;
}

.menu {
    display: none;
    position: absolute;
    left: -555px;
    top: 88px;
    width: 1110px;
    margin-left: 50%;
    box-sizing: border-box;
    padding: 70px 10px 20px 10px;
    border: 3px solid #ffffff;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background: #f3f3f3;
    z-index: 10;
}

.menu-mobil {
    background: #0a94cc;
    text-align: center;
    font: bold 14px/60px 'Roboto', sans-serif;
	color:#fff;
    text-transform: uppercase;
}

.menu ul {
    list-style-position: outside;
	list-style: none;
    text-align: center;
    margin: 0 -28px;
}

.menu ul li {
    display: inline-block;
    zoom: 1;
	*display: inline;
	margin: 0 28px;
}

.menu ul li a {
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#009644;
    text-decoration: none;
    text-transform: uppercase;
}

.menu ul li a:hover, .menu ul li.active a {color: #0a94cc;}

.icon-menu {
    float: left;
    font: 14px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    vertical-align: middle;
    cursor: pointer;
}

.icon-menu-pic {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: middle;
    margin-right: 8px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #0a94cc;
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    position: relative;
}

.icon-menu-pic:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -9px 0 0 -10px;
    width: 20px;
    height: 18px;
    background: url("../images/sprite_1.png") no-repeat 0 0;
}

.icon-menu:hover .icon-menu-pic:before, .icon-menu.active .icon-menu-pic:before {
    background-position: -21px 0;
}

.header-right-block {float: right;margin-top: 5px;}

.entry-block {
    float: left;
    margin-right: 30px;
    font: 14px/40px 'Roboto', sans-serif;
	color:#009644;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
}

.entry-pic, .account-pic {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: middle;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #009644;
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    margin-right: 8px;
    position: relative;
}
.logout {
	background:#777;
}
.entry-pic:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -9px 0 0 -13px;
    width: 22px;
    height: 18px;
    background: url("../images/sprite_1.png") no-repeat 0 -19px;
}

.account-pic:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -11px 0 0 -10px;
    width: 21px;
    height: 21px;
    background: url("../images/sprite_1.png") no-repeat 0 -38px;
}

.entry-block:hover .entry-pic:before {background-position: -23px -19px;}

.login-form {
    display: none;
    position: absolute;
    left: 0;
    top: 75px;
    width: 160px;
    padding: 15px;
    border-radius: 12px;
    background: #f3f3f3;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}

.login-form:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 18px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #f3f3f3 transparent;
}

.login-form input[type="text"], .login-form input[type="password"] {
    display: block;
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 12px;
    height: 30px;
    border: 1px solid #d0d0d0;
    border-radius: 14px;
    background: #ffffff;
    font: 12px/28px 'Roboto', sans-serif;
	color:#000;
}

.login-form input[type="text"]::-moz-placeholder {opacity: 1;color: #888888;}
.login-form input[type="text"]::-webkit-input-placeholder{opacity: 1;color: #888888;}
.login-form input[type="text"]:focus::-moz-placeholder {opacity: 0;}
.login-form input[type="text"]:focus::-webkit-input-placeholder{opacity: 0;}

.login-form input[type="submit"] {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    border: 2px solid #0a94cc;
    border-radius: 14px;
    background: #ffffff;
    text-align: center;
    font: bold 12px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
    cursor: pointer;
}

.login-form input[type="submit"]:hover {
    background: #0a94cc;
    color: #fff;
}

.registration-link {
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    margin-top: 10px;
    border: 2px solid #009644;
    border-radius: 14px;
    background: #ffffff;
    text-align: center;
    font: bold 12px/26px 'Roboto', sans-serif;
	color:#009644;
    text-transform: uppercase;
    text-decoration: none;
}

.registration-link:hover, .registration-link:active {
    background: #009644;
    color: #fff;
}

.registration-block {
    float: left;
    font: 14px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
}

.registration-pic {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: middle;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #0a94cc;
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    margin-right: 8px;
    position: relative;
}

.registration-pic:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -10px;
    width: 20px;
    height: 20px;
    background: url("../images/sprite_1.png") no-repeat 0 -38px;
}

.registration-block:hover .registration-pic:before {background-position: -21px -38px;}

.logo {
	display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -122px;
	width: 244px;
	height: 136px;
    border: 3px solid #ffffff;
    border-top: none;
    border-radius: 0 0 12px 12px;
	background: #e8e8e8 url(../images/logo.png) no-repeat center center;
}
.logo2 {
	background: #e8e8e8 url(../images/logo4.png) no-repeat center center;
}
.big-slider {margin-top: -70px;}

.big-slider .flexslider .slides img {border-bottom: 3px solid #fff;}

.caption {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 730px;
    padding: 10px 30px 15px 30px;
    margin-left: -395px;
    border-radius: 14px;
    background: rgba(0,0,0,0.25);
    text-align: center;
    font: bold 16px/130% 'Roboto', sans-serif;
	color:#fff;
    text-shadow: 2px 2px 4px #000;
}

.slider-title {
    font: 900 36px/130% 'Roboto', sans-serif;
	color:#fff;
    text-transform: uppercase;
}

.slider-title span {color: #ffc000;}

.carousel-slider {
    margin: -70px 0 50px 0;
    border-bottom: 3px solid #fff;
    position: relative;
    z-index: 2;
}

.spec-title {
    margin-bottom: 30px;
    text-align: center;
    font: bold 18px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
    position: relative;
}

.spec-title span {
    display: inline-block;
    zoom: 1;
	*display: inline;
    min-width: 186px;
	padding: 25px 30px;
    border: 3px solid #fff;
    border-radius: 14px;
    background: #e8e8e8;
    position: relative;
    z-index: 2;
}

.spec-title.mar:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -1.5px;
    border-top: 3px solid #ffffff;
}

.popular-games {
    display: block;
    padding: 10px 5px;
    max-width: 166px;
    margin: 10px auto 20px auto;
    border: 2px solid #fff;
    border-radius: 10px;
    text-align: center;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#383838;
    text-transform: uppercase;
    text-decoration: none;
}

.popular-games:hover {
    background: #fff;
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    color: #0a94cc;
}

.popular-games-pic {
    display: inline-block;
    zoom: 1;
	*display: inline;
    height: 150px;
    vertical-align: bottom;
}

.popular-games-pic span {
    display: table-cell;
    width: 100%;
    height: 150px;
    vertical-align: bottom;
}

.popular-games-pic img {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: bottom;
}


.popular-games-title {
    display: inline-block;
    zoom: 1;
	*display: inline;
    margin: 15px 0 25px 0;
    height: 40px;
    overflow: hidden;
    vertical-align: middle;
}

.popular-games-title span {
    display: table-cell;
    width: 100%;
    height: 40px;
    vertical-align: middle;
}

.popular-games-buy {
    display: block;
    max-width: 115px;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 20px;
    font: 14px/36px 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
}

.popular-games:hover .popular-games-buy{
    border: 2px solid #0a94cc;
    background: #0a94cc;
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.title-home {
    margin: 50px 0;
    text-align: center;
    font: 18px/130% 'Roboto', sans-serif;
	color:#383838;
    text-transform: uppercase;
}

.project-list {
    margin: 50px -30px 50px 0;
    list-style-position: outside;
	list-style: none;
	text-align:center;
}

.project-list li {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: top;
    width: 253px;
    margin: 0 28px 30px 0;
}

.project {
    display: block;
    padding: 0 10px 15px 10px;
    border: 2px solid #fff;
    border-radius: 10px;
    text-align: center;
    font: 16px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-decoration: none;
}

.project:hover, .project.mar:hover {
    color:#3b3b3b;
    background: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.project.mar {
    background: #0a94cc;
    border: 2px solid #0a94cc;
    color: #fff;
    text-transform: uppercase;
}

.project-pic {
    display: block;
    margin: -2px -12px 5px -12px;
    position: relative;
}

.project-pic img {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #fff;
    border-radius: 10px;
}

.project.mar .project-pic img {border: none;}

.project-name {
    display: inline-block;
    zoom: 1;
	*display: inline;
	height: 45px;
    overflow: hidden;
    margin: 5px 0 10px 0;
}

.project-name span {
    display: table-cell;
    width: 100%;
    height: 45px;
    vertical-align: middle;
}

.project-buy {
    display: block;
    max-width: 116px;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: center;
    font: 14px/36px 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
}

.project:hover .project-buy, .project.mar:hover .project-buy {
    background: #0a94cc;
    border: 2px solid #0a94cc;
    color: #fff;
}

.project.mar .project-buy {
    background: #0a94cc;
    color: #fff;
}

.text {
    margin: 30px 0 50px 0;
    font: 16px/150% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.text p {margin-bottom: 25px;}

.baner {
    display: block;
    margin: 10px 0;
}

.footer {
    display: table-row;
    height: 1px;
    padding: 5px 0;
}

.footer-block {
    margin: 25px 0;
    padding: 25px 0;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    overflow: hidden;
}

.copyright {
    float: left;
    margin-top: 10px;
    font: 12px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.copyright span, .copyright a {
    color: #0a94cc;
    text-decoration: none;
}

.footer-right-block {
    float: right;
    vertical-align: bottom;
}

.footer-right-block a {
    vertical-align: bottom;
    margin-left: 10px;
}

.popup-fon {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: rgba(232,232,232,0.9);
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 350px;
    padding: 50px 60px;
    margin-left: -235px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    z-index: 1001;
}

.close-popup {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 18px;
    height: 18px;
    background: url("../images/sprite_1.png") no-repeat 0 -182px;
    cursor: pointer;
}

.title-popup {
    margin-bottom: 20px;
    text-align: center;
    font: bold 24px/150% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.designation {
    font: 14px/150% 'Roboto', sans-serif;
	color:#0a94cc;
}

.popup-text {margin-bottom: 20px;}

.green {color: #009644;}

.popup-text-field {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    padding: 0 14px;
    margin-bottom: 10px;
    border: 1px solid #d0d0d0;
    border-radius: 14px;
    background: #fff;
    font: 12px/28px 'Roboto', sans-serif;
	color:#000;
}

.popup-text-field:focus::-moz-placeholder {opacity: 0;}
.popup-text-field:focus::-webkit-input-placeholder{opacity: 0;}

.popup-submit {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    margin: 5px 0;
    border: 2px solid #0a94cc;
    border-radius: 14px;
    background: #fff;
    text-align: center;
    font: bold 12px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
    cursor: pointer;
}

.popup-submit:hover {
    background: #0a94cc;
    color: #fff;
}

.only-mobil {display: none;}

.title-page {
    margin-bottom: 20px;
    font: 30px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.title-page b {color: #0a94cc;font-weight: bold;}

.sidebar {
    float: left;
    width: 255px;
    margin-bottom: 30px;
}

.pic-game, .support-online {margin-bottom: 30px;}

.pic-game img {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #fff;
    border-radius: 10px;
}

.support-online img {
    box-sizing: border-box;
    width: 100%;
    border-radius: 10px;
}

.sidebar + .content {margin-left: 285px;}

.info-list {
    margin: 30px 0;
    list-style-position: outside;
	list-style: none;
}

.title-info {
    margin: 30px 0 12px 0;
    font: bold 16px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
    position: relative;
}

.info-list ul {
    list-style-position: outside;
	list-style: none;
}

.info-list ul li {
    margin-bottom: 5px;
}

.info-list ul li a {
    display: block;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-decoration: none;
    overflow: hidden;
}

.info-pic {
    float: left;
    margin-right: 14px;
    width: 45px;
    height: 45px;
    overflow: hidden;
}

.info-pic img {
    width: 100%;
    border-radius: 5px;
}

.info-text {
    display: table-cell;
    height: 45px;
    vertical-align: middle;
}

.title-small {
    margin-bottom: 12px;
    font: bold 16px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.instructions {
    margin-bottom: 30px;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.instructions p {margin-bottom: 8px;}

.instructions .green {text-transform: uppercase;}

.over {overflow: hidden;}

.score-block {
    float: right;
    width: 200px;
    margin-bottom: 30px;
}

.title-score {
    margin-bottom: 10px;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#009644;
    text-transform: uppercase;
}

.score {
    overflow: hidden;
    margin-bottom: 10px;
    font: bold 14px/20px 'Roboto', sans-serif;
	color:#3b3b3b;
}

.score-number {
    float: right;
    margin-left: 5px;
}

.score-del {
    float: left;
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 10px;
    background: url("../images/sprite_1.png") no-repeat 0 -201px;
    cursor: pointer;
}

.score-del:hover {background-position: -21px -201px;}

.order-data {
    float: left;
    width: 600px;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.order-data-row {
    margin-bottom: 10px;
    vertical-align: middle;
}

.order-data label {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: middle;
    width: 38%;
    margin-right: 2%;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.order-data-input {
    display: inline-block;
    zoom: 1;
	*display: inline;
    box-sizing: border-box;
    width: 58%;
    height: 40px;
    border: 1px solid #d0d0d0;
    border-radius: 20px;
    background: #fff;
    padding: 0 15px;
    font: 14px/38px 'Roboto', sans-serif;
	color:#000;
}

.order-data-submit-button {
    display: block;
    box-sizing: border-box;
    width: 160px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 20px;
    background: none;
    text-align: center;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
    cursor: pointer;
}

.order-data-submit-button:hover {
    background: #0a94cc;
    border-color: #0a94cc;
    color: #fff;
}

.select-block {
    display: inline-block;
    zoom: 1;
	*display: inline;
	vertical-align: middle;
    width: 255px;
    margin-right: 30px;
}

.select-block-row {
    margin-right: 0 !important;
    width: 58% !important;
}

.ui-selectmenu-text {
    font: 14px/38px 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: none;
}

.ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -2px;
    width: 10px;
    height: 5px;
    background: url("../images/sprite_1.png") no-repeat 0 -222px;
}

.ui-selectmenu-button.ui-button {
    padding: 0 20px;
    border-radius: 20px;
    border: 1px solid #d0d0d0;
    background: #fff;
    box-sizing: border-box;
    width: 100%;
}

.ui-selectmenu-button, .ui-selectmenu-button-open {
    border: 1px solid #d7d7d7;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f9f9f9+50,f3f3f3+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 50%, #f3f3f3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f3f3f3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#f3f3f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #ededed none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    color: #3b3b3b;
    font-weight: normal;
}

.ui-menu-item {border: none;}

.ui-menu-item .ui-state-active {
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6995f1+0,547ee4+50,4169d8+100 */
    background: #6995f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #6995f1 0%, #547ee4 50%, #4169d8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #6995f1 0%,#547ee4 50%,#4169d8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #6995f1 0%,#547ee4 50%,#4169d8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6995f1', endColorstr='#4169d8',GradientType=0 ); /* IE6-9 */
}

.ui-selectmenu-menu .ui-menu {
    margin-top: 1px;
    border-radius: 3px;
}

.sorting-spinner {
    display: inline-block;
    zoom: 1;
	*display: inline;
	position: relative;
    vertical-align: middle;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.ui-spinner.ui-corner-all.ui-widget {
    border: none;
    background: none;
}

.ui-spinner a.ui-spinner-button {
    border: none;
    background: none;
    cursor: pointer;
    width: 30px;
    height: 20px;
    box-sizing: border-box;

}

.spinner.ui-spinner-input {
    box-sizing: border-box;
    width: 65px;
    height: 40px;
    padding: 0 10px;
    margin: 0 38px 0 0;
    text-align: center;
    font: 14px/38px 'Roboto', sans-serif;
	color:#2b2b2b;
    border-radius: 20px;
    border: 1px solid #d0d0d0;
    background: #fff;
 }

.ui-spinner-up {top: 1px;}
.ui-spinner-down {bottom: 1px;}

.ui-button-icon.ui-icon.ui-icon-triangle-1-n {
    border-radius: 14px 14px 0 0;
    background: #009644;
    width: 30px;
    margin-left: 0;
    height: 19px;
    top: 0;
    left: 0;
    margin-top: 0;
}

.ui-button-icon.ui-icon.ui-icon-triangle-1-n:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -3px 0 0 -4px;
    width: 8px;
    height: 9px;
    background: url("../images/sprite_1.png") no-repeat 0 -228px;
}

.ui-button-icon.ui-icon.ui-icon-triangle-1-s {
    border-radius: 0 0 14px 14px;
    background: #0a94cc;
    width: 30px;
    margin-left: 0;
    height: 19px;
    top: auto;
    left: 0;
    bottom: 0;
    margin-top: 0;
}

.ui-button-icon.ui-icon.ui-icon-triangle-1-s:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2.5px;
    width: 5px;
    height: 2px;
    background: url("../images/sprite_1.png") no-repeat -9px -231px;
}

.agreement-conditions {
    margin: 30px 65px 20px 0;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.title-agreement-conditions {
    width: 160px;
    float: left;
    text-transform: uppercase;
}

.title-agreement-conditions + div {margin: 0 0 20px 190px;}

.contract-clause {margin-bottom: 20px;}

.contract-clause > div {text-indent: 35px;}

.agreement-checkbox {
    margin: 20px 0;
    position: relative;
}

.agreement-checkbox input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.agreement-checkbox label {
    display: inline-block;
    zoom: 1;
	*display: inline;
	cursor: pointer;
    padding-left: 35px;
    position: relative;
    font: bold 14px/20px 'Roboto', sans-serif;
	color:#3b3b3b;
}

.agreement-checkbox label:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    background: #fff;
}

.agreement-checkbox label:after {
    display: none;
    content: "";
    position: absolute;
    left: 1px;
    bottom: 3px;
    width: 20px;
    height: 21px;
    background: url("../images/sprite_1.png") no-repeat 0 -238px;
}

.agreement-checkbox input:checked + label:after {display: block;}

.warning-block {
    margin: 20px 0;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.title-warning {
    margin-bottom: 5px;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#009644;
    text-transform: uppercase;
}

.back {
    display: block;
    box-sizing: border-box;
    width: 160px;
    margin: 50px 0;
    border: 2px solid #0a94cc;
    border-radius: 20px;
    background: #0a94cc;
    text-align: center;
    font: bold 14px/36px 'Roboto', sans-serif;
	color:#fff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

.back:hover {
    background: #fff;
    color: #0a94cc;
}

.back:before {
    content: "";
    position: absolute;
    left: 14px;
    top: 50%;
    margin-top: -10px;
    width: 12px;
    height: 20px;
    background: url("../images/sprite_1.png") no-repeat 0 -259px;
}

.back:hover:before {background-position: -13px -259px;}

.buy-list {
    list-style-position: outside;
	list-style: none;
    margin-bottom: 20px;
}

.buy-list li {
    overflow: hidden;
    padding: 8px 0;
    border-bottom: 2px solid #fff;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.buy-list li:first-child {border-top: 2px solid #fff;}

.buy-pic {
    float: left;
    margin-right: 25px;
    width: 160px;
}

.buy-pic img {
    display: block;
    width: 100%;
    border-radius: 3px;
}

.buy {
    float: right;
    box-sizing: border-box;
    width: 160px;
    height: 40px;
    margin: 8px 0 0 10px;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: center;
    font: 14px/36px 'Roboto', sans-serif;
	color:#0a94cc;
    text-decoration: none;
    text-transform: uppercase;
}

.buy:hover {
    color: #fff;
    background: #0a94cc;
    border-color: #0a94cc;
}

.buy-data {
    display: table-cell;
    height: 55px;
    vertical-align: middle;
}

.buy-data span:first-child {
    display: inline-block;
    zoom: 1;
	*display: inline;
	width: 200px;
    margin-right: 5px;
}

.buy-data span:first-child + span {
    display: inline-block;
    zoom: 1;
	*display: inline;
	width: 180px;
    margin-right: 5px;
}

.article-pic {margin-bottom: 20px;}

.article-pic img {
    width: 100%;
    border-radius: 10px;
}

.title {
    margin-bottom: 20px;
    font: bold 30px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.article-time {
    margin-bottom: 20px;
    font: bold 12px/130% 'Roboto', sans-serif;
	color:#888888;
    text-transform: uppercase;
    vertical-align: middle;
}

.article-time:before {
    content: "";
    display: inline-block;
    zoom: 1;
	*display: inline;
	width: 16px;
    height: 16px;
    vertical-align: middle;
    margin: -4px 10px 0 0;
    background: url("../images/sprite_1.png") no-repeat 0 -280px;
}

.article-text {
    margin: 20px 0;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.article-text p {margin-bottom: 20px;}

.article-text span {
    font-weight: bold;
    color: #0a94cc;
}

.share-block {
    margin: 20px 0;
    padding: 12px 0;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    font: 12px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    vertical-align: middle;
}

.social {
    display: inline-block;
    zoom: 1;
	*display: inline;
	margin: 0 10px;
    vertical-align: middle;
    height: 24px;
    overflow: hidden;
}

.social a {
    display: inline-block;
    zoom: 1;
	*display: inline;
	margin: 0 3px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    overflow: hidden;
}

.title-second {
    margin: 40px 0 5px 0;
    font: bold 24px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
}

.contact-row {
    position: relative;
    margin: 18px 0;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    padding-left: 35px;
}

.contact-row span {font-weight: normal;}

.contact-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
}

.icq:before {
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background: url("../images/sprite_1.png") no-repeat 0 -297px;
}

.skype:before {
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background: url("../images/sprite_1.png") no-repeat 0 -318px;
}

.email:before {
    margin-top: -7.5px;
    width: 20px;
    height: 15px;
    background: url("../images/sprite_1.png") no-repeat 0 -339px;
}

.tel:before {
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background: url("../images/sprite_1.png") no-repeat 0 -355px;
}

.comment-block {margin-bottom: 40px;}

.comment-text {
    margin-bottom: 20px;
    font: 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
}

.comment-row {margin-bottom: 10px;}

.comment-block label {
    display: inline-block;
    zoom: 1;
	*display: inline;
	width: 185px;
    margin-right: 5px;
    padding-top: 10px;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#3b3b3b;
    text-transform: uppercase;
    vertical-align: top;
}

.comment-text-field {
    display: inline-block;
    zoom: 1;
	*display: inline;
    box-sizing: border-box;
    width: 255px;
    height: 40px;
    border: 1px solid #d0d0d0;
    border-radius: 20px;
    background: #fff;
    padding: 0 20px;
    font: 14px/38px 'Roboto', sans-serif;
	color:#000;
}

.comment-block textarea {
    display: inline-block;
    zoom: 1;
	*display: inline;
    resize: none;
    overflow: auto;
    box-sizing: border-box;
    width: 630px;
    height: 180px;
    border: 1px solid #d0d0d0;
    border-radius: 8px;
    background: #fff;
    padding: 10px 20px;
    font: 14px/130% 'Roboto', sans-serif;
	color:#000;
}

.comment-block input[type="submit"]{
    display: inline-block;
    zoom: 1;
	*display: inline;
    box-sizing: border-box;
    width: 160px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 20px;
    background: none;
    text-align: center;
    font: bold 14px/130% 'Roboto', sans-serif;
	color:#0a94cc;
    text-transform: uppercase;
    cursor: pointer;
}

.comment-block input[type="submit"]:hover {
    background: #0a94cc;
    border-color: #0a94cc;
    color: #fff;
}

.clear {
	clear: both;
}